## librdf-linkeddata-perl 0.30

=== debian/changelog ===
librdf-linkeddata-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * Update md5sum hint for new upstream 0.30 release.
  * Update package relations:
    + Stop build-depending on or recommending libjson-perl.
    + Stop build-depending on libtest-nowarnings-perl.
    + Suggest (until officially packaged) librdf-endpoint-perl.
  * Add copyright years and more copyright holders.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Jun 2011 18:30:02 +0200

librdf-linkeddata-perl (0.20-3) unstable; urgency=low

  * Suppress development releases in watch file.
  * Update copyright file:
    + Quote license names in License field comments.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jun 2011 14:05:10 +0200

librdf-linkeddata-perl (0.20-2) unstable; urgency=low

  * Fix build-depend on libtest-json-perl.
    Make regression tests strict.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2011 06:32:09 +0200

librdf-linkeddata-perl (0.20-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#626874.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2011 05:22:37 +0200
