=== debian/control ===
Source: librdf-linkeddata-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libmoose-perl,
 libmoosex-log-log4perl-perl,
 liblog-log4perl-perl,
 librdf-trine-perl,
 libplack-perl,
 libnamespace-autoclean-perl,
 libwww-perl,
 librdf-helper-properties-perl,
 liburi-perl (>= 1.52),
 libconfig-jfdi-perl,
 libtest-json-perl,
 libtest-www-mechanize-psgi-perl,
 libtest-rdf-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-linkeddata-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-linkeddata-perl.git
Homepage: http://search.cpan.org/dist/RDF-LinkedData/

Package: librdf-linkeddata-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: Linked Data server implementation
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::LinkedData provides a server implementation for serving Linked
 Data from the host it is configured for. Its main feature is that it
 can take an RDF model optionally read from file(s) or from a SPARQL
 endpoint and serve the URIs of those resources according to Linked
 Data best practices. It will do content negotiation, supports many
 seralizations, and it will do 303 redirects as needed.
