=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::LinkedData
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = RDF-LinkedData
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
DEB_UPSTREAM_TARBALL_MD5 = fd8cc38f5949c44c6b36169d5024eb76

# Needed both by upstream build process and at runtime
common-depends = libmoose-perl, libmoosex-log-log4perl-perl, liblog-log4perl-perl
common-depends += , librdf-trine-perl, libplack-perl, libnamespace-autoclean-perl, libwww-perl
common-depends += , librdf-helper-properties-perl, liburi-perl (>= 1.52)

# Needed both by upstream build process and (often) at runtime
common-recommends = , libconfig-jfdi-perl

CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends), libtest-json-perl
CDBS_BUILD_DEPENDS += , libtest-www-mechanize-psgi-perl, libtest-rdf-perl, libtest-exception-perl
CDBS_DEPENDS_ALL = $(common-depends)
CDBS_RECOMMENDS_ALL = $(common-recommends)
# FIXME: recommend when officially in Debian
CDBS_SUGGESTS_ALL = librdf-endpoint-perl

common-binary-post-install-indep::
	mv $(DEB_DESTDIR)/usr/bin $(DEB_DESTDIR)/usr/share/liblinkeddata-perl
