## librdf-linkeddata-perl 0.56

=== debian/changelog ===
librdf-linkeddata-perl (0.56-1) unstable; urgency=low

  * New upstream release:
    + More tests.
    + Fix major UTF8 breakage by encoding all strings.
    + Fix performance problems by stat-ing the external VoID-file to see
      if needs reloading.
    + Fix performance problems caused by regeneration of VoID
      descriptions for every request.
    + Improve the way different HTML serializations are returned.
    + Skip some tests when Redland is installed, causes test-specific
      bugs.
    + Some cosmetic fixes.

  * Re-enable testsuite.
  * Update package relations:
    + Build-depend on (not only recommend/suggest) libconfig-jfdi-perl,
      libplack-middleware-crossorigin-perl, librdf-endpoint-perl,
      libjson-perl, librdf-generator-void-perl and
      librdf-rdfa-parser-perl: Needed for testsuite.
    + Recommend (not suggest) librdf-generator-void-perl: Now in Debian.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 14:09:07 +0200

librdf-linkeddata-perl (0.54-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jun 2012 17:33:26 +0200

librdf-linkeddata-perl (0.52-1) unstable; urgency=low

  * New upstream release.

  * Update package relations:
    + Build-depend on (not only recommend)
      libplack-middleware-crossorigin-perl and librdf-endpoint-perl.
    + Suggest librdf-generator-void-perl.
  * Rewrite long description based on upstream texts.
  * Disable tests: Upstream testsuite currently broken. Temporarily drop
    test-related build-depdendencies.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Jun 2012 11:31:11 +0200

librdf-linkeddata-perl (0.44-1) unstable; urgency=low

  * New upstream release.

  * Fix install binaries below /usr/share/librdf-linkeddata-perl (not
    /usr/share/liblinkeddata-perl).
  * Install sample json config files.
  * Recommend (not suggest) librdf-endpoint-perl: It is in Debian now.
  * Tidy package relations resolving.
  * Tighten build-dependency on librdf-test-perl.
  * Update copyright file:
    + Document more convenience copies of external Perl modules.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jun 2012 23:04:31 +0200

librdf-linkeddata-perl (0.40-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Extend/adjust a few copyright years.
  * Update short description, based on upstream change.
  * Update package relations:
    + (Build-)depend on libhtml-html5-writer-perl,
      libmoosex-undeftolerant-perl and librdf-rdfa-generator-perl:
      Needed by new upstream release.
    + Tigten (build-)dependency on libnamespace-autoclean-perl to be
      versioned: Needed by new upstream release.
    + Recommend libplack-middleware-crossorigin-perl: Recommended by new
      upstream release.
    + Relax build-dependency on cdbs; Needlessly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 May 2012 22:19:42 +0200
