=== debian/control ===
Source: librdf-linkeddata-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libnamespace-autoclean-perl (>= 0.12),
 liburi-perl (>= 1.52),
 libmoose-perl,
 libmoosex-log-log4perl-perl,
 liblog-log4perl-perl,
 librdf-trine-perl,
 libplack-perl,
 libwww-perl,
 libhtml-html5-writer-perl,
 libmoosex-undeftolerant-perl,
 librdf-rdfa-generator-perl,
 librdf-helper-properties-perl,
 libconfig-jfdi-perl,
 libjson-perl,
 libplack-middleware-crossorigin-perl,
 librdf-endpoint-perl,
 librdf-generator-void-perl,
 libtest-json-perl,
 libtest-www-mechanize-psgi-perl,
 libtest-exception-perl,
 libtest-rdf-perl (>= 0.26),
 librdf-rdfa-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-linkeddata-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-linkeddata-perl.git
Homepage: http://search.cpan.org/dist/RDF-LinkedData/

Package: librdf-linkeddata-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: simple Linked Data implementation
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::LinkedData is used to create a minimal Linked Data server that can
 serve RDF data out of an RDF::Trine::Model. It will look up URIs in the
 model and do the right thing (known as the 303 dance) and mint URLs for
 that, as well as content negotiation. Thus, you can concentrate on URIs
 for your things, you need not be concerned about minting URLs for the
 pages to serve it.
