=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::LinkedData
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = RDF-LinkedData
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
DEB_UPSTREAM_TARBALL_MD5 = 2c5808c4adb96afb0a0829c144e66efb

# Needed both by upstream build and (always/often) at runtime
perl-deps = moose moosex-log-log4perl log-log4perl rdf-trine plack www
perl-deps += html-html5-writer moosex-undeftolerant rdf-rdfa-generator
perl-deps += rdf-helper-properties
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps += , libnamespace-autoclean-perl (>= 0.12), liburi-perl (>= 1.52)
perl-deps-recommend = config-jfdi json plack-middleware-crossorigin
perl-deps-recommend += rdf-endpoint rdf-generator-void
deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-recommend))

# Needed by upstream testsuite
perl-deps-test = json www-mechanize-psgi exception
deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-deps-test))
deps-test += , libtest-rdf-perl (>= 0.26)
deps-test += , librdf-rdfa-parser-perl

CDBS_BUILD_DEPENDS += , $(deps), $(deps-recommend), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
CDBS_SUGGESTS_$(pkg) = $(suggests)

DEB_INSTALL_EXAMPLES_$(pkg) = rdf_*.json

binary-post-install/$(pkg)::
	mv $(DEB_DESTDIR)/usr/bin $(DEB_DESTDIR)/usr/share/librdf-linkeddata-perl
