## librdf-linkeddata-perl 0.58

=== debian/changelog ===
librdf-linkeddata-perl (0.58-1) unstable; urgency=low

  * [ upstream ]
    New stable release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jul 2013 12:18:11 +0200

librdf-linkeddata-perl (0.57+07-1) experimental; urgency=low

  [ upstream ]
  * New development release.
    + Link Perl package to Debian upstream
    + Add explicit seeAlso link too
    + Forgot the namespacemap dep
    + Forgot a patch that simplifies headers

  [ Jonas Smedegaard ]
  * Adjust get-orig-source handling to treat development releases as
    later than simpler versioned ones.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jul 2013 01:37:42 +0200

librdf-linkeddata-perl (0.57+05-1) experimental; urgency=low

  [ upstream ]
  * New release.
    + Enable optional use of environment for config.
    + Add the use of content type to Etag to work around some bugs.
    + Allow POST requests to the endpoint.
    + Fix newline bug causing problems.
    + Remove write_sqlite script.
    + Use URI::NamespaceMap for namespaces.
    + Change packaging to use Module::Package::RDF.
    + Improved tests.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Xavier Guimard ]
  * Fix copyright file refer to versioned GPL licenses.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright/licensing info:
    + Add git URL as alternate source.
    + Fix use license and comment pseudo-sections in copyright file to
      obey silly restrictions of copyright format 1.0.
    + Bump packaging license to GPL-3+, and extend copyrigt coverage for
      myself to include current year.
    + Update coverage for convenience code copies.
    + Extend coverage for main upstream author.
  * Bump debhelper compatibility to 8.
  * Bump standards-version to 3.9.4.
  * Switch to cpan.org/authors URL for watch file and get-orig-source
    target, and simplify watch file.
  * Stop tracking md5sum of upstream tarball.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even on oldstable.
  * (Re-)add get-orig-source support for development releases.
  * Regenerate Module::Package files during build.
    Build-depend on libmodule-package-rdf-perl.
    Tighten build-dependency on cdbs to versions supporting putting
    aside upstream cruft.
  * (Build-)depend on liburi-namespacemap-perl.
  * Relax regression tests when targeted experimental suite.
  * Install PSGI script only as example file.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jul 2013 17:28:13 +0200
