=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: librdf-linkeddata-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs (>= 0.4.106~),
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
- libnamespace-autoclean-perl (>= 0.12),
- liburi-perl (>= 1.52),
  libmoose-perl,
  libmoosex-log-log4perl-perl,
  liblog-log4perl-perl,
@@ -18,6 +16,9 @@
  libmoosex-undeftolerant-perl,
  librdf-rdfa-generator-perl,
  librdf-helper-properties-perl,
+ liburi-namespacemap-perl,
+ libnamespace-autoclean-perl (>= 0.12),
+ liburi-perl (>= 1.52),
  libconfig-jfdi-perl,
  libjson-perl,
  libplack-middleware-crossorigin-perl,
@@ -27,11 +28,12 @@
  libtest-www-mechanize-psgi-perl,
  libtest-exception-perl,
  libtest-rdf-perl (>= 0.26),
- librdf-rdfa-parser-perl
+ librdf-rdfa-parser-perl,
+ libmodule-package-rdf-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-linkeddata-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-linkeddata-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-linkeddata-perl.git
 Homepage: http://search.cpan.org/dist/RDF-LinkedData/
