=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/K/KJ/KJETILK/RDF-LinkedData-([\d.]+)\.tar\.gz
