## librdf-linkeddata-perl 0.68

=== debian/changelog ===
librdf-linkeddata-perl (0.68-1) unstable; urgency=medium

  * [ upstream ]
    New release.
    + Many smaller documentation updates.
    + Document the use of the PERLRDF_STORE environment variable.
    + Drop the weak ETag checking.
    + Use Try::Tiny instead of eval.

  [ Jonas Smedegaard ]
  * (Build-)-depend on libtry-tiny-perl.
  * Improve README.Debian.
    Closes: bug#755954. Thanks to Kjetil Kjernsmo.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 Aug 2014 12:24:50 +0200

librdf-linkeddata-perl (0.66-1) unstable; urgency=medium

  * [ upstream ]
    New release.
    + Fix avoid potential URI-prefixed ETags.
    + Fix quote ETags (mandated by RFC2616).
    + Make ETags use base64 encoding rather than a hex.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Jul 2014 00:47:44 +0200

librdf-linkeddata-perl (0.64-1) unstable; urgency=medium

  * [ upstream ]
    New release(s).
    + Fix install the PSGI script.
    + Add a Server header.
    + Add git2prov links to the meta information, so there's a linked
      data chain from Github.
    + Fix avoid some vocabularies showing up as URI::Namespace strings.

  [ Damyan Ivanov ]
  * add README.Debian with hints about integration.
    Closes: bug#682243. Thanks to Kjetil Kjernsmo.

  [ Jonas Smedegaard ]
  * Bump standards compliance to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL (in addition to
    www.cpan.org URL).
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Drop Files section for a no longer shipped convenience code copy.
    + Extend coverage of packaging to include current year.
  * Revert to install PSGI script below /usr/share (not as example
    file).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jul 2014 19:36:58 +0200
