=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  librdf-rdfa-generator-perl,
  librdf-helper-properties-perl,
  liburi-namespacemap-perl,
+ libtry-tiny-perl,
  libnamespace-autoclean-perl (>= 0.12),
  liburi-perl (>= 1.52),
  libconfig-jfdi-perl,
@@ -32,8 +33,8 @@
  libmodule-package-rdf-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-linkeddata-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-linkeddata-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-linkeddata-perl.git
 Homepage: http://search.cpan.org/dist/RDF-LinkedData/
