=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::LinkedData
 #
 # This program is free software; you can redistribute it and/or modify
@@ -30,7 +30,7 @@
 # Needed both by upstream build and (always/often) at runtime
 perl-deps = moose moosex-log-log4perl log-log4perl rdf-trine plack www
 perl-deps += html-html5-writer moosex-undeftolerant rdf-rdfa-generator
-perl-deps += rdf-helper-properties uri-namespacemap
+perl-deps += rdf-helper-properties uri-namespacemap try-tiny
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libnamespace-autoclean-perl (>= 0.12), liburi-perl (>= 1.52)
 perl-deps-recommend = config-jfdi json plack-middleware-crossorigin
@@ -53,7 +53,10 @@
 DEB_UPSTREAM_CRUFT_MOVE = inc COPYRIGHT CREDITS Changes LICENSE MANIFEST
 DEB_UPSTREAM_CRUFT_MOVE += META.ttl META.yml README SIGNATURE
 
-DEB_INSTALL_EXAMPLES_$(pkg) = rdf_*.json script/*
+DEB_INSTALL_EXAMPLES_$(pkg) = rdf_*.json
+
+binary-post-install/$(pkg)::
+	mv $(DEB_DESTDIR)/usr/bin $(DEB_DESTDIR)/usr/share/librdf-linkeddata-perl
 
 # relax regression tests when targeted experimental suite
 DEB_MAKE_CHECK_TARGET = test TEST_VERBOSE=1 \
