## librdf-linkeddata-perl 0.70

=== debian/changelog ===
librdf-linkeddata-perl (0.70-1) unstable; urgency=medium

  * [ upstream ]
    New release.
    + Add the use of Expires module.
    + Improve documentation.
    + Support the .well-known/void magic URL.
    + Triple Pattern Fragments support.
    + Hand-maintain README.
    + Migrate object system from Moose to Moo.
    + Use Dist::Inkt to package.
    + Use Log::Contextual to manage the logging.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Update package relations:
    + (Build-)depend on libmoo-perl (not libmoose-perl).
    + (Build-)depend on libtype-tiny-perl (not
      libmoosex-undeftolerant-perl).
    + (Build-)depend on liblog-contextual-perl (not
      libmoosex-log-log4perl-perl).
    + (Build-)depend on (recent perl or) recent
      libscalar-list-utils-perl.
    + Build-depend on and recommend libplack-middleware-expires-perl.
    + Relax to build-depend unversioned on cdbs: Unneeded with current
      upstream packaging system.
    + Stop build-depend on libmodule-package-rdf-perl: Unneeded with
      current upstream packaging system.
  * Update copyright info:
    + Drop coverage of no longer included convenience code copies.
  * Declare compliance with Debian Policy 3.9.6.
  * Stop regenerate upstream packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Oct 2014 03:07:07 +0200
