## librdf-linkeddata-perl 0.74

=== debian/changelog ===
librdf-linkeddata-perl (0.74-1) unstable; urgency=medium

  * [ upstream ]
    New release.
    + Fix the template to be Hydra compliant.
    + Move Perl version setting to makefile.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Mar 2015 14:36:54 +0100

librdf-linkeddata-perl (0.72-1) unstable; urgency=medium

  * [ upstream ]
    New release.
    + Add support for downloading the complete datasets as fragments.
    + Set explicit Perl version.

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 21:35:59 +0100
