=== debian/control ===
--- 
+++ 
@@ -1,41 +1,42 @@
 Source: librdf-linkeddata-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs (>= 0.4.106~),
+Build-Depends: cdbs,
  devscripts,
  perl,
  debhelper,
  dh-buildinfo,
- libmoose-perl,
- libmoosex-log-log4perl-perl,
+ liblog-contextual-perl,
  liblog-log4perl-perl,
+ libmoo-perl,
  librdf-trine-perl,
  libplack-perl,
  libwww-perl,
  libhtml-html5-writer-perl,
- libmoosex-undeftolerant-perl,
  librdf-rdfa-generator-perl,
  librdf-helper-properties-perl,
+ libtype-tiny-perl,
  liburi-namespacemap-perl,
  libtry-tiny-perl,
  libnamespace-autoclean-perl (>= 0.12),
  liburi-perl (>= 1.52),
+ perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
  libconfig-jfdi-perl,
  libjson-perl,
  libplack-middleware-crossorigin-perl,
+ libplack-middleware-expires-perl,
  librdf-endpoint-perl,
  librdf-generator-void-perl,
  libtest-json-perl,
  libtest-www-mechanize-psgi-perl,
  libtest-exception-perl,
  libtest-rdf-perl (>= 0.26),
- librdf-rdfa-parser-perl,
- libmodule-package-rdf-perl
+ librdf-rdfa-parser-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-linkeddata-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-linkeddata-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-linkeddata-perl.git
 Homepage: http://search.cpan.org/dist/RDF-LinkedData/
 
 Package: librdf-linkeddata-perl
