=== debian/rules ===
--- 
+++ 
@@ -28,12 +28,14 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/K/KJ/KJETILK
 
 # Needed both by upstream build and (always/often) at runtime
-perl-deps = moose moosex-log-log4perl log-log4perl rdf-trine plack www
-perl-deps += html-html5-writer moosex-undeftolerant rdf-rdfa-generator
-perl-deps += rdf-helper-properties uri-namespacemap try-tiny
+perl-deps = log-contextual log-log4perl moo rdf-trine plack www
+perl-deps += html-html5-writer rdf-rdfa-generator
+perl-deps += rdf-helper-properties type-tiny uri-namespacemap try-tiny
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libnamespace-autoclean-perl (>= 0.12), liburi-perl (>= 1.52)
+deps +=, perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 perl-deps-recommend = config-jfdi json plack-middleware-crossorigin
+perl-deps-recommend += plack-middleware-expires
 perl-deps-recommend += rdf-endpoint rdf-generator-void
 deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-recommend))
 
@@ -48,11 +50,6 @@
 CDBS_RECOMMENDS_$(pkg) = $(deps-recommend)
 CDBS_SUGGESTS_$(pkg) = $(suggests)
 
-# regenerate Module::Package files during build
-CDBS_BUILD_DEPENDS +=, libmodule-package-rdf-perl
-DEB_UPSTREAM_CRUFT_MOVE = inc COPYRIGHT CREDITS Changes LICENSE MANIFEST
-DEB_UPSTREAM_CRUFT_MOVE += META.ttl META.yml README SIGNATURE
-
 DEB_INSTALL_EXAMPLES_$(pkg) = rdf_*.json
 
 binary-post-install/$(pkg)::
