=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/RDF-LinkedData .*/RDF-LinkedData-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/K/KJ/KJETILK/RDF-LinkedData-([\d.]+)\.tar\.gz
