## librdf-linkeddata-perl 0.76

=== debian/changelog ===
librdf-linkeddata-perl (0.76-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Also check the request path for the endpoints.
    + Hypermedia controls for the 'all' fragment.
    + Use MooX::Log::Any for logging.
    + Use URI::NamespaceMap properly.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-Git field: Use https protocol.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jan 2017 13:06:19 +0100
