=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
+ licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
- liblog-contextual-perl,
- liblog-log4perl-perl,
  libmoo-perl,
+ libmoox-log-any-perl,
+ librdf-ns-curated-perl,
  librdf-trine-perl,
  libplack-perl,
  libwww-perl,
@@ -16,13 +16,14 @@
  librdf-rdfa-generator-perl,
  librdf-helper-properties-perl,
  libtype-tiny-perl,
- liburi-namespacemap-perl,
  libtry-tiny-perl,
+ liburi-namespacemap-perl (>= 0.32),
  libnamespace-autoclean-perl (>= 0.12),
  liburi-perl (>= 1.52),
  perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
  libconfig-jfdi-perl,
  libjson-perl,
+ liblog-any-adapter-perl,
  libplack-middleware-crossorigin-perl,
  libplack-middleware-expires-perl,
  librdf-endpoint-perl,
@@ -34,8 +35,8 @@
  librdf-rdfa-parser-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-linkeddata-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-linkeddata-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-linkeddata-perl.git
 Homepage: http://search.cpan.org/dist/RDF-LinkedData/
