=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2015, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::LinkedData
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,25 +16,21 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = RDF-LinkedData
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/\+/_/
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/K/KJ/KJETILK
-
 # Needed both by upstream build and (always/often) at runtime
-perl-deps = log-contextual log-log4perl moo rdf-trine plack www
+perl-deps = moo moox-log-any rdf-ns-curated rdf-trine plack www
 perl-deps += html-html5-writer rdf-rdfa-generator
-perl-deps += rdf-helper-properties type-tiny uri-namespacemap try-tiny
+perl-deps += rdf-helper-properties type-tiny try-tiny
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps +=, liburi-namespacemap-perl (>= 0.32)
 deps +=, libnamespace-autoclean-perl (>= 0.12), liburi-perl (>= 1.52)
 deps +=, perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-perl-deps-recommend = config-jfdi json plack-middleware-crossorigin
+perl-deps-recommend = config-jfdi json log-any-adapter plack-middleware-crossorigin
 perl-deps-recommend += plack-middleware-expires
 perl-deps-recommend += rdf-endpoint rdf-generator-void
 deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-recommend))
