## librdf-linkeddata-perl 1.02

=== debian/changelog ===
librdf-linkeddata-perl (1.02-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + Skip some tests if no RDFa parser is present.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Aug 2017 15:54:02 +0200

librdf-linkeddata-perl (1.00-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix packaging bug with Config::ZOMG.
    + Fix tests base_uri attribute.
    + Proofread and improve documentation.
    + Remove the Error module, use Carp::croak.
    + Remove the final eval, use Try::Tiny.
    + Return Turtle rather than RDF/XML if no content type is given.
    + Avoid reying on . in @INC.
    + Check that Integer URI is OK in test.
    + Use can_load to check for optionals in tests.

  [ Jonas Smedegaard ]
  * Temporarily avoid build-depending on librdf-rdfa-parser-perl to
    avoid bug#750946.
  * Modernize cdbs: Do copyright-check in maintainer script (not during
    build).
  * Update copyright info:
    + Extend coverage for myself.
    + Use https protocol in file format URL.
  * Modernize Vcs-* fields: Use git (not cgit) in path.
    Stop build-depend on licensecheck.
  * Declare compliance with Debian Policy 4.1.0.
  * Modernize resolving target suite. Thanks to Gregor Herrmann.
  * Update package relations: Build-depend on and recommend
    libconfig-zomg-perl (not libconfig-jfdi-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Aug 2017 19:41:47 +0200
