=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  perl,
  debhelper,
  dh-buildinfo,
@@ -21,7 +20,7 @@
  libnamespace-autoclean-perl (>= 0.12),
  liburi-perl (>= 1.52),
  perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33),
- libconfig-jfdi-perl,
+ libconfig-zomg-perl,
  libjson-perl,
  liblog-any-adapter-perl,
  libplack-middleware-crossorigin-perl,
@@ -31,13 +30,12 @@
  libtest-json-perl,
  libtest-www-mechanize-psgi-perl,
  libtest-exception-perl,
- libtest-rdf-perl (>= 0.26),
- librdf-rdfa-parser-perl
+ libtest-rdf-perl (>= 0.26)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librdf-linkeddata-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-linkeddata-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/librdf-linkeddata-perl.git
 Homepage: http://search.cpan.org/dist/RDF-LinkedData/
 
 Package: librdf-linkeddata-perl
