=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,15 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/dpkg/pkg-info.mk
+
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
+
+# resolve if release is experimental
+EXP_RELEASE = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))
 
 # Needed both by upstream build and (always/often) at runtime
 perl-deps = moo moox-log-any rdf-ns-curated rdf-trine plack www
@@ -30,7 +34,7 @@
 deps +=, liburi-namespacemap-perl (>= 0.32)
 deps +=, libnamespace-autoclean-perl (>= 0.12), liburi-perl (>= 1.52)
 deps +=, perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
-perl-deps-recommend = config-jfdi json log-any-adapter plack-middleware-crossorigin
+perl-deps-recommend = config-zomg json log-any-adapter plack-middleware-crossorigin
 perl-deps-recommend += plack-middleware-expires
 perl-deps-recommend += rdf-endpoint rdf-generator-void
 deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-recommend))
@@ -39,7 +43,8 @@
 perl-deps-test = json www-mechanize-psgi exception
 deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-deps-test))
 deps-test +=, libtest-rdf-perl (>= 0.26)
-deps-test +=, librdf-rdfa-parser-perl
+# FIXME: uncomment when bug#750946 is solved
+#deps-test +=, librdf-rdfa-parser-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
@@ -52,5 +57,4 @@
 	mv $(DEB_DESTDIR)/usr/bin $(DEB_DESTDIR)/usr/share/librdf-linkeddata-perl
 
 # relax regression tests when targeted experimental suite
-DEB_MAKE_CHECK_TARGET = test TEST_VERBOSE=1 \
-	$(if $(shell dpkg-parsechangelog | grep -Fx 'Distribution: experimental'),|| true)
+DEB_MAKE_CHECK_TARGET = test TEST_VERBOSE=1 $(if $(EXP_RELEASE),|| true)
