## librdf-linkeddata-perl 1.940

=== debian/changelog ===
librdf-linkeddata-perl (1.940-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Set upstream metadata fields: Repository-Browse.

  [ gregor herrmann ]
  * debian/control: replace liblog-any-adapter-perl with liblog-any-perl
    in Build-Depends and Recommends.
    liblog-any-adapter-perl was removed from the archive in 2015 and is not
    Provided by liblog-any-perl anymore. Cf. #1051192.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Sep 2023 18:34:07 +0200

librdf-linkeddata-perl (1.940-3) unstable; urgency=medium

  * fix autopkgtests
  * declare compliance with Debian Policy 4.6.2
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * buid-depend on librdf-rdfa-parser-perl; see bug#750946
  * update copyright info:
    + use field Reference (not License-Reference)
    + update coverage
  * simplify source helper tool copyright-check
  * fix lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Dec 2022 15:11:58 +0100

librdf-linkeddata-perl (1.940-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libnamespace-autoclean-perl,
      libscalar-list-utils-perl, libtest-rdf-perl, liburi-namespacemap-perl,
      liburi-perl and perl.
    + librdf-linkeddata-perl: Drop versioned constraint on
      libnamespace-autoclean-perl, libscalar-list-utils-perl,
      liburi-namespacemap-perl, liburi-perl and perl in Depends.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 19:50:46 +0000

librdf-linkeddata-perl (1.940-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:19 +0100

librdf-linkeddata-perl (1.940-1) unstable; urgency=medium

  [ upstream ]
  * New release(s):
    + Add a possible controls type.
    + Add auth_required method to check if an operation requires
      authentication.
    + Allow a class config option that can add functionality.
    + Check for RDF::LinkedData::RWHypermedia if writes are enabled.
    + Document read-write features.
    + Implement functionality to check if a read operation is given.
    + Improve handling of configuration options.
    + Fix return 404 if controls are requested with no writes.
    + Add support for new RDFa generator.
    + Change name of method to check read operations.
    + Make sure end tags are added to HTML output.
    Closes: Bug#913979. Thanks to Adrian Bunk.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Skip testsuite build-dependencies when bootstrapping.
  * Wrap and sort control file.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.2.1.
  * Update watch file: Fix typo in usage comment.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Extend coverage of packaging.
    + Extend coverage for main upstream author.
  * Update package relations:
    + Tighten to (build-)depend versioned on librdf-rdfa-generator-perl.
    + (Build-)depend on librdf-trine-serializer-rdfa-perl
      librdf-trinex-compatibility-attean-perl.
  * Set Rules-Requires-Root: no.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Nov 2018 18:34:02 +0100
