=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

# resolve if release is experimental
EXP_RELEASE = $(filter experimental% UNRELEASED,$(DEB_DISTRIBUTION))

%:
	dh $@

override_dh_install:
	dh_install
	mv debian/$(PACKAGE)/usr/bin $(TMP)/usr/share/$(PACKAGE)
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/$(PACKAGE)/linked_data.psgi

# relax testsuite when targeted experimental suite
override_dh_auto_test:
	dh_auto_test $(if $(EXP_RELEASE),|| true)
